	*, *::before, *::after {
		box-sizing: border-box;
	}

	img,
	a {
		outline: 0;
		border: 0;
	}

	body {
		margin: 0;
		font-family: 'Open Sans', Arial, sans-serif;
	}

	.wrapper {
		max-width: 1350px;
		margin: 0 auto;
		padding: 0 20px 20px;
	}

	.header {
		padding: 15px 0;
		margin-bottom: 25px;
		font-size: 0;
	}
	.header__logo-link,
	.header__logo-image {
		display: inline-block;
	}

	h1 {
		font-size: 24px;
		text-align: center;
		padding: 0;
		margin: 0 0 25px;
		font-weight: 400;
	}

	.banners {
		display: flex;
		flex-flow: row wrap;
		justify-content: flex-start;
		align-items: stretch;
		margin: 0 -5px 10px;
	}

	.banners__col {
		flex-basis: 33.3333%;
		width: 33.3333%;
		display: flex;
		flex-flow: row nowrap;
		justify-content: center;
	}

	

	p {
		font-size: 14px;
		line-height: 1.9;
	}

	@media (max-width: 500px) {
		.header {
			text-align: center;
		}

		.banners__col {
			flex-basis: 100%;
			width: 100%;
			margin-bottom: 20px;
		}
		.banners__col:last-child {
			margin-bottom: 0;
		}
	}
    
       .btn {
    width: 170px;
    display: inline-block; /* Строчно-блочный элемент */
    background: #8C959D; /* Серый цвет фона */
    color: #fff; /* Белый цвет текста */
    padding: 8px 9px; /* Поля вокруг текста */
    text-decoration: none; /* Убираем подчёркивание */
    border-radius: 3px; /* Скругляем уголки */
    margin: 5px 5px; /* отступ снизу*/
     /*margin-bottom: 5px; /* отступ справа */
   }
   
    .btn:hover {
      background-color:#4d3838;
      transition: 0.7s;
    }
    .btn:active {
    background-color: #1d0000;
    transition: 0.3s;
    }